[data-body-bg="color_1"] {
    background-color: white !important;
}
.contact-icon-div {
    height: 311px;
}
/* .vision-mission{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
} */
.dz-img-box.style-2 .dz-media{
    width: 200px !important;
}
.site-footer.style-3 .footer-subscribe-wrapper {
    margin-bottom: 15px !important;
    padding-bottom: 0px !important;
}
.site-footer.style-3 .footer-top{
    padding-bottom: 0px !important;
}
.site-header.style-1 .main-bar{
    background-color: #ffa600 !important;
}
/* .site-header.style-1 .is-fixed:not(.sticky-no) .main-bar{
    background-color: #a90000 !important;
}
.dz-bnr-inr.style-1 .breadcrumb-row ul{
    background-color: #EE2737 !important;
} */
.vision{
    padding: 8% !important;
    background: #003556 !important;
    color: white !important;
    height: 370px !important;

}
.vision h2, .mission h2{
    color: white !important;
}
.mission{
    background-color: #ffa600 !important;
    padding: 8% !important;
    color: white !important;
    height: 370px !important;
}
.enq-sec {
    padding: 28px !important;
    background: #c7c3c3 !important;
}
.enq-sec h2{
    color: #185b85 !important;
    font-size: 2.1rem !important;
    line-height: 1.3 !important;
    font-weight: 500 !important;
}
.enq-sec a{
    background-color: #ffa600 !important;
    border-color: #ffa600;
}
.enq-sec a:hover{
    background-color: #ffa600 !important;
    border-color: #ffa600 !important;
}
.logo-header img, .footer-logo img{
    max-width: 100px !important;
}
 .footer-logo {
    padding: 15px 0px !important;
}
.footer-con p a{
    color: white !important;
    font-size: 14px !important;    
}
.footer-con {
    border-bottom: 1px solid rgba(34, 34, 34, 0.1) !important;
}
.site-footer.style-3 .footer-bottom p, .site-footer.style-3 .footer-bottom .copyright-text{
	color:white !important;
}
.footer-bg-wrapper{
	background:#185b85 !important;
}
.adv-box.style-4 .adv-media {
    position: relative;
    overflow: unset;
    width: 249px;
    min-width: 319px !important;
    height: 150px;
}
.dz-bnr-inr.style-1 .breadcrumb-row ul {
    background: #EE2737 !important;
}
.footer-bottom a{
    color: #EE2737 !important;
}
.icon-bx-wraper.style-4 .icon-bx .icon-cell i {
    font-size: 60px;
    color: #EE2737 !important;
}

.section-wrapper-4 {    
    background-color: #ffeff0 !important;
}
.adv-box.style-3 .adv-content .title {
    font-weight: 800;
    font-size: 31px !important;
    line-height: 1.2;
    margin-bottom: 20px;
    text-shadow: 4px 8px 4px rgba(0, 0, 0, 0.25);
    color: #FECC48;
}
.site-header.style-1 .is-fixed:not(.sticky-no) .main-bar .logo-header img {
    max-width: 75px !important;
}
.testimonial-2 .dz-media {
    border: 0px !important;
    /* border-radius: 8px; */
    width: 573px;
    min-width: 480px !important;
}
.adv-box.style-4 .adv-content .price{
    color: #FECC48 !important;
}
.adv-box.style-4 {
    overflow: unset;
    background-color: #138919;
    display: flex;
    align-items: center;
    justify-content: flex-start !important;
    padding: 30px 30px 0 30px;
}
.adv-box.style-2 .adv-content .price{
    color: #FECC48 !important;
    font-size: 36px !important;
}
.dz-img-box.style-2::before, .dz-img-box.style-2.active::before {
    top: -190px;
}
.header-nav .nav > li .mega-menu li:hover > a,
          .header-nav .nav > li .sub-menu li:hover > a {
            color: #EE2737 !important; 
}
.load-text span{
    font-family: "Damion", cursive !important;
    font-style: normal;
    color: #ffff01 !important;
  }
  .loading-page-1 .load-text .text-load:before{
    color: #ffff01 !important;
  }
  .icon-md img {
    height: 70px !important;
}
.icon-bx-wraper.style-5 .icon-bx .icon-cell{
    color: #EE2737 !important;
}
.icon-content .effect{
    background-color: #EE2737 !important;
}
.__cf_email__{
    color: black !important;
}
.icon-bx-wraper.style-5.active .icon-content .__cf_email__ {
    color: rgba(255, 255, 255, 0.8) !important;
}
.icon-bx-wraper.style-5 .icon-content {
    padding: 90px 18px 30px !important;
}
.form-label.text-primary{
    color: #EE2737 !important;
}
form .btn-primary{
    background-color: #EE2737 !important;
    border:1px solid #EE2737 !important;
}
.btn-hover-1:focus span, .btn-hover-1:active span, .btn-hover-1:hover span {
    animation: MoveScaleUpInitial 0.3s forwards, MoveScaleUpEnd 0.3s forwards 0.3s;
    color: #EE2737 !important;
 }
 .widget_categories ul li a::before{
    color: #EE2737 !important;
 }
 .widget-title:after{
    background-color: #EE2737 !important;
 }
 .widget_categories ul li a:hover{
    color: #EE2737 !important;
 }
 th{
    color: var(--title) !important;
    background: aliceblue;
}
 .rate, td{
    text-align: center;
    background-color: white;
 }


 .main-bnr-two .banner-inner{
    padding: 0px 0 0px !important;
    background-color: unset !important;
} 
@media only screen and (max-width: 1024px) {
    .adv-box.style-4 .adv-media img {
        top: -55px;
        left: -70px;
    }
    .adv-box.style-2 .adv-content {
        padding: 0;
        margin-left: 4px;
    }
    .adv-box.style-3 .adv-content {
        padding: 30px 14px 30px 143px !important;
    }
    .adv-box.style-3 .adv-content .title{
        font-size: 25px !important;
    }
}
 @media only screen and (max-width: 991px){
    .block-menu{
       display: block !important;
     }
     .main-bnr-two .banner-inner .banner-content{
        margin-top: 0px !important;
     }
     .adv-box.style-4 .adv-media img {
        left: -64px;
        top: -50px;
    }

    .adv-box.style-4 .adv-media {
        min-width: 187px !important;
        
      }
     
    .adv-box.style-4 .adv-content .price {
        font-size: 25px !important;

    }
    .adv-box.style-3 .adv-content {
        padding: 30px 14px 30px 192px !important;
    }
    .header-nav .nav > li > a{
        color: black;
    }
    .testimonial-2 .dz-media {
        width: 100%;
        min-width: 100% !important;
    }

}

@media only screen and (max-width: 768px) {
    .adv-box.style-1 .adv-media .main-media {
        width: 100%;
        height: auto;
        object-fit: cover;
    }
}
@media only screen and (max-width: 575px) {
    .testimonial-one-thumb.swiper {
        height: 0px;
    }
    table{
        display: block;
        overflow-x: auto;
        white-space: nowrap;
    }
    .check-tbl {
        width: 100%;
        border: unset;
        vertical-align: middle;
    }
}



.banner-container{
    position: relative !important;
}
.banner-container img{
    width: 100% !important;
}
.banner-content{
    position: absolute !important;
}
.DZ-bt-buy-now.DZ-theme-btn, .DZ-bt-support-now.DZ-theme-btn{
    display: none !important;
}
.whatsapp-icon{
    position: fixed;
      margin-top: 0;
      z-index: 999;
      right: 10px;
      bottom: 100px;
  }
  .whatsapp-icon img{
    width: 80px;
    height: 80px;
  }
  .footer-con .dz-social-icon a {
    width: 35px;
    height: 35px;
    padding: 0;
    /* color: var(--primary); */
    /* border: 1px solid lightgrey; */
    line-height: 33px;
    text-align: center;
    border-radius: var(--border-radius-base);
    font-size: 15px;
    background-color: var(--primary);
        color: #fff;
}
.dzsale{
    display: none !important;
}